/* Localized versions of Info.plist keys */

CFBundleName = "libFLAC";
CFBundleShortVersionString = "1.2.1";
CFBundleGetInfoString = "libFLAC version 1.2.1, Copyright 2001-2005, Josh Coalson";
NSHumanReadableCopyright = "Copyright 2001-2005, Josh Coalson";
